body, td, tr { cursor: default; font: 12px verdana, arial, helvetica, sans-serif; color: #FFFFFF; }

A:link, A:active, A:visited {	color: #66CCFF; font-weight: bold; text-decoration: none; }
A:hover { color: #9966FF; font-weight: bold; text-decoration: none; }

/* form elements */
select, input, textarea { font: 11px verdana, geneva, lucida, arial, helvetica, sans-serif; }

.menu:link, .menu:visited { color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none; }
.menu:hover, menu:active { color: #003366; font-weight: bold; text-decoration: none; }
.textnormal { cursor: default; font: 11px arial, sans-serif; line-height: 12px; color: #66CCFF; }
.paypal { background: #3E3E3E url("images/paypal.gif"); background-repeat: no-repeat; background-position: left; }
.owgnbarselect { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #F2F2F2; }
.netbarlink { color: #FFFFFF; font-weight: normal; font-size: 8pt;  text-decoration: none; }

.gotmail { color: #215EBC; }

hr {height: 0px; border: solid #B2AEAE 0px; border-top-width: 0px; margin-bottom: 0px}
//hr { size: 1; height: 1px; color: #66CCFF; background-color: #66CCFF; border-style:dotted; border-bottom: 0px; }

.dashed { border-width: 1px; border-style: dashed; border-color: #66CCFF; }

.x5netbar { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #F2F2F2; }
.whitetext { color: #FFFFFF; font-size: 8pt; font-weight: normal; text-decoration: none; }
.warlinks { color: #FFFFFF; font-size: 8pt; font-weight: normal; text-decoration: none; }
.12ptwarlinks { color: #FFFFFF; font-size: 12pt; font-weight: normal; text-decoration: none; }
.8pt { font-size: 8pt; font-weight: normal; text-decoration: none; }
.8ptgold { color: #DCA00C; font-size: 8pt; font-weight: normal; text-decoration: none; }